ECHO '----------------------------------------------------------------------'
ECHO '- Build executable' {1}'\'{2}
ECHO '- EXEID' {3}
ECHO '- Symbol' {4}
ECHO '----------------------------------------------------------------------'
ECHO '----------------------------------------------------------------------'··ReDMCSB:BUILD:MKMG.LOG
ECHO '- Build executable' {1}'\'{2}··ReDMCSB:BUILD:MKMG.LOG
ECHO '- Symbol' {4}··ReDMCSB:BUILD:MKMG.LOG
ECHO '----------------------------------------------------------------------'··ReDMCSB:BUILD:MKMG.LOG
# STACK8K.OBJ is used in G20E and G21E but not in G14ED
ECHO '----- '{1}'\'{2}' Convert STACK8K.OBJ to OMF v2'
ECHO '----- '{1}'\'{2}' Convert STACK8K.OBJ to OMF v2'··ReDMCSB:BUILD:MKMG.LOG
Directory REDMCSB:MPW:Libraries:CIIGSLibraries
MakeLibIIGS -p -l ReDMCSB:OBJECT:{1}:{2}:STACK8K.LIB -r Stack8K.obj ··ReDMCSB:BUILD:MKMG.LOG
Directory ReDMCSB:OBJECT:{1}:{2}
MakeLibIIGS -p -l ReDMCSB:OBJECT:{1}:{2}:STACK8K.LIB -x Stack8K.obj ··ReDMCSB:BUILD:MKMG.LOG
Directory REDMCSB:SOURCE
# INITIIGS is used in G20E and G21E but not in G14ED
ECHO '----- '{1}'\'{2}' Assemble INITIIGS.ASM'
ECHO '----- '{1}'\'{2}' Assemble INITIIGS.ASM'··ReDMCSB:BUILD:MKMG.LOG
AsmIIGS                 -p -o ReDMCSB:OBJECT:{1}:{2}:INITIIGS.OBJ INITIIGS.ASM··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DECOMPDU.C'
ECHO '----- '{1}'\'{2}' Compile DECOMPDU.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DECOMPDU.OBJ DECOMPDU.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile BASE.C'
ECHO '----- '{1}'\'{2}' Compile BASE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:BASE.OBJ     BASE.C      ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile GAMELOOP.C'
ECHO '----- '{1}'\'{2}' Compile GAMELOOP.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:GAMELOOP.OBJ GAMELOOP.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Assemble COPYPRO4.ASM'
ECHO '----- '{1}'\'{2}' Assemble COPYPRO4.ASM'··ReDMCSB:BUILD:MKMG.LOG
AsmIIGS                 -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO4.OBJ COPYPRO4.ASM··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile OBJECT.C'
ECHO '----- '{1}'\'{2}' Compile OBJECT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:OBJECT.OBJ   OBJECT.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Assemble COPYPROC.ASM'
ECHO '----- '{1}'\'{2}' Assemble COPYPROC.ASM'··ReDMCSB:BUILD:MKMG.LOG
AsmIIGS                 -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPROC.OBJ COPYPROC.ASM··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile PROJEXPL.C'
ECHO '----- '{1}'\'{2}' Compile PROJEXPL.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:PROJEXPL.OBJ PROJEXPL.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO6.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO6.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO6.OBJ COPYPRO6.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile MOVESENS.C'
ECHO '----- '{1}'\'{2}' Compile MOVESENS.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:MOVESENS.OBJ MOVESENS.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile TIMELINE.C'
ECHO '----- '{1}'\'{2}' Compile TIMELINE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:TIMELINE.OBJ TIMELINE.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DUNGEON.C'
ECHO '----- '{1}'\'{2}' Compile DUNGEON.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DUNGEON.OBJ  DUNGEON.C   ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile GROUP.C'
ECHO '----- '{1}'\'{2}' Compile GROUP.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:GROUP.OBJ    GROUP.C     ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO5.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO5.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO5.OBJ COPYPRO5.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COMMAND.C'
ECHO '----- '{1}'\'{2}' Compile COMMAND.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COMMAND.OBJ COMMAND.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile MENU.C'
ECHO '----- '{1}'\'{2}' Compile MENU.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:MENU.OBJ   MENU.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO1.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO1.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO1.OBJ COPYPRO1.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO9.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO9.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO9.OBJ COPYPRO9.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO8.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO8.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO8.OBJ COPYPRO8.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPROD.C'
ECHO '----- '{1}'\'{2}' Compile COPYPROD.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPROD.OBJ COPYPROD.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile EXPAND.C'
ECHO '----- '{1}'\'{2}' Compile EXPAND.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:EXPAND.OBJ   EXPAND.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile BLTSHRNK.C'
ECHO '----- '{1}'\'{2}' Compile BLTSHRNK.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:BLTSHRNK.OBJ BLTSHRNK.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile BLIT.C'
ECHO '----- '{1}'\'{2}' Compile BLIT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:BLIT.OBJ     BLIT.C      ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile FLIPHORI.C'
ECHO '----- '{1}'\'{2}' Compile FLIPHORI.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:FLIPHORI.OBJ FLIPHORI.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile FLIPVERT.C'
ECHO '----- '{1}'\'{2}' Compile FLIPVERT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:FLIPVERT.OBJ FLIPVERT.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile BLITFILL.C'
ECHO '----- '{1}'\'{2}' Compile BLITFILL.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:BLITFILL.OBJ BLITFILL.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile BLITMASK.C'
ECHO '----- '{1}'\'{2}' Compile BLITMASK.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:BLITMASK.OBJ BLITMASK.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile GSTHINGS.C'
ECHO '----- '{1}'\'{2}' Compile GSTHINGS.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:GSTHINGS.OBJ  GSTHINGS.C ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile STARTUP1.C'
ECHO '----- '{1}'\'{2}' Compile STARTUP1.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:STARTUP1.OBJ STARTUP1.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile FILE.C'
ECHO '----- '{1}'\'{2}' Compile FILE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:FILE.OBJ     FILE.C      ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile INPUT.C'
ECHO '----- '{1}'\'{2}' Compile INPUT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:INPUT.OBJ    INPUT.C     ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile FLOPPY.C'
ECHO '----- '{1}'\'{2}' Compile FLOPPY.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:FLOPPY.OBJ  FLOPPY.C   ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile IO.C'
ECHO '----- '{1}'\'{2}' Compile IO.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:IO.OBJ       IO.C        ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile SOUND.C'
ECHO '----- '{1}'\'{2}' Compile SOUND.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:SOUND.OBJ    SOUND.C     ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile TEXT.C'
ECHO '----- '{1}'\'{2}' Compile TEXT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:TEXT.OBJ     TEXT.C      ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile VBLANK.C'
ECHO '----- '{1}'\'{2}' Compile VBLANK.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:VBLANK.OBJ   VBLANK.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DRAWVIEW.C'
ECHO '----- '{1}'\'{2}' Compile DRAWVIEW.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DRAWVIEW.OBJ DRAWVIEW.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DRAWMSGA.C'
ECHO '----- '{1}'\'{2}' Compile DRAWMSGA.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DRAWMSGA.OBJ DRAWMSGA.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Assemble IIGSINT2.ASM'
ECHO '----- '{1}'\'{2}' Assemble IIGSINT2.ASM'··ReDMCSB:BUILD:MKMG.LOG
AsmIIGS                 -p -o ReDMCSB:OBJECT:{1}:{2}:IIGSINT2.OBJ IIGSINT2.ASM··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile PANEL.C'
ECHO '----- '{1}'\'{2}' Compile PANEL.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:PANEL.OBJ PANEL.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile CHAMPION.C'
ECHO '----- '{1}'\'{2}' Compile CHAMPION.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:CHAMPION.OBJ CHAMPION.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO7.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO7.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO7.OBJ COPYPRO7.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile MEMORY.C'
ECHO '----- '{1}'\'{2}' Compile MEMORY.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:MEMORY.OBJ   MEMORY.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile LZW.C'
ECHO '----- '{1}'\'{2}' Compile LZW.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:LZW.OBJ      LZW.C       ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile COPYPRO3.C'
ECHO '----- '{1}'\'{2}' Compile COPYPRO3.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:COPYPRO3.OBJ COPYPRO3.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DUNVIEW.C'
ECHO '----- '{1}'\'{2}' Compile DUNVIEW.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DUNVIEW.OBJ  DUNVIEW.C   ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile SAVEPATH.C'
ECHO '----- '{1}'\'{2}' Compile SAVEPATH.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:SAVEPATH.OBJ SAVEPATH.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile READWRIT.C'
ECHO '----- '{1}'\'{2}' Compile READWRIT.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:READWRIT.OBJ READWRIT.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DIALOG.C'
ECHO '----- '{1}'\'{2}' Compile DIALOG.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DIALOG.OBJ   DIALOG.C    ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile SAVEHEAD.C'
ECHO '----- '{1}'\'{2}' Compile SAVEHEAD.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:SAVEHEAD.OBJ SAVEHEAD.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile LOADSAVE.C'
ECHO '----- '{1}'\'{2}' Compile LOADSAVE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:LOADSAVE.OBJ LOADSAVE.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile PALETTE.C'
ECHO '----- '{1}'\'{2}' Compile PALETTE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:PALETTE.OBJ  PALETTE.C   ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile TITLE.C'
ECHO '----- '{1}'\'{2}' Compile TITLE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:TITLE.OBJ    TITLE.C     ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile ENTRANCE.C'
ECHO '----- '{1}'\'{2}' Compile ENTRANCE.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:ENTRANCE.OBJ ENTRANCE.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile ENDGAME.C'
ECHO '----- '{1}'\'{2}' Compile ENDGAME.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:ENDGAME.OBJ  ENDGAME.C   ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile STARTUP2.C'
ECHO '----- '{1}'\'{2}' Compile STARTUP2.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:STARTUP2.OBJ STARTUP2.C  ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Compile DATA.C'
ECHO '----- '{1}'\'{2}' Compile DATA.C'··ReDMCSB:BUILD:MKMG.LOG
CIIGS   -DEXEID={3} {4} -p -o ReDMCSB:OBJECT:{1}:{2}:DATA.OBJ     DATA.C      ··ReDMCSB:BUILD:MKMG.LOG
ECHO '----- '{1}'\'{2}' Link'
ECHO '----- '{1}'\'{2}' Link'··ReDMCSB:BUILD:MKMG.LOG
Directory ReDMCSB:OBJECT:{1}:{2}
If {3} == 65
# Add -s -x parameters for LinkIIGS versions 1.1, 1.2 or 1.3
LinkIIGS -o ReDMCSB:BUILD:{1}:DUNGEON.MASTER -l -p -t S16 ¶
        -lseg main ¶
                ReDMCSB:OBJECT:G14ED:START:START.OBJ(@main) ¶
                BASE.OBJ(@main) ¶
                GAMELOOP.OBJ(@main) ¶
                OBJECT.OBJ(@main) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(printf) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strncpy) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strlen) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcpy) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcmp) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strchr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcat) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LORA) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IDIV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LCOMP) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LNEG) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LRSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LLSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LADD) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_BLKMV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_ILSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_BINSRCH) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_CALLFUNC) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_STRUCTCMP) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LMUL) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IMUL) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IRSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LSUB) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LDIV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(setjmp) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(c2pstr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(p2cstr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(PDosInt) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(CQuit) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(exit) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(_initargcv) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(_RTExit) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(_RTInit) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(retPC) ¶
                ReDMCSB:OBJECT:G14ED:START:DOPRNT.ROOT(_doprnt) ¶
                ReDMCSB:OBJECT:G14ED:START:DOPRNT.ROOT(_toint) ¶
                ReDMCSB:OBJECT:G14ED:START:ECVT.ROOT(fcvt) ¶
                ReDMCSB:OBJECT:G14ED:START:ECVT.ROOT(cvt) ¶
                ReDMCSB:OBJECT:G14ED:START:ECVT.ROOT(ecvt) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(tolower) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(memcpy) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(num2dec) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_STEX80) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(longjmp) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_NewPtr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_EqualString) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(fwrite) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_wrtchk) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_flsbuf) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_xflsbuf) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_bufsync) ¶
                ReDMCSB:OBJECT:G14ED:START:FINDBUF.ROOT(_findbuf) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(onexit) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(ioctl) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(write) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_cleanup) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(fclose) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(fflush) ¶
                ReDMCSB:OBJECT:G14ED:START:IOPTABLE.ROOT(_getIOPort) ¶
                ReDMCSB:OBJECT:G14ED:START:IOPTABLE.ROOT(_initIOPtable) ¶
                ReDMCSB:OBJECT:G14ED:START:IOPTABLE.ROOT(_coreIOExit) ¶
                ReDMCSB:OBJECT:G14ED:START:SYSUNIX.ROOT(_uerror) ¶
                ReDMCSB:OBJECT:G14ED:START:SYSUNIX.ROOT(_mapOSerr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_growfiletable) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(close) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(open) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVHANDLER.ROOT(_faccess) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsWrite) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsFAccess) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsOpen) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsIoctl) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsRead) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_fsClose) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(_syIoctl) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(_syClose) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(_syFAccess) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(_syRead) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(_syWrite) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coWrite) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coFAccess) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coIoctl) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coRead) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coClose) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(_coReadLine) ¶
        -lseg:$0041 ~globals ¶
                ReDMCSB:OBJECT:G14ED:START:START.OBJ(~globals) ¶
                PROJEXPL.OBJ(~globals) ¶
                BASE.OBJ(~globals) ¶
                DUNGEON.OBJ(~globals) ¶
                COMMAND.OBJ(~globals) ¶
                GROUP.OBJ(~globals) ¶
                BLIT.OBJ(~globals) ¶
                VBLANK.OBJ(~globals) ¶
                FLOPPY.OBJ(~globals) ¶
                PANEL.OBJ(~globals) ¶
                MEMORY.OBJ(~globals) ¶
                LZW.OBJ(~globals) ¶
                MENU.OBJ(~globals) ¶
                IO.OBJ(~globals) ¶
                CHAMPION.OBJ(~globals) ¶
                MOVESENS.OBJ(~globals) ¶
                DUNVIEW.OBJ(~globals) ¶
                SOUND.OBJ(~globals) ¶
                DIALOG.OBJ(~globals) ¶
                READWRIT.OBJ(~globals) ¶
                ENTRANCE.OBJ(~globals) ¶
                TEXT.OBJ(~globals) ¶
                TIMELINE.OBJ(~globals) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(~globals) ¶
                ReDMCSB:OBJECT:G14ED:START:FINDBUF.ROOT(~globals) ¶
                ReDMCSB:OBJECT:G14ED:START:SYSUNIX.ROOT(~globals) ¶
                ReDMCSB:OBJECT:G14ED:START:DATA.ROOT(~globals) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(~globals) ¶
        -lseg:$0041 ~arrays ¶
                ReDMCSB:OBJECT:G14ED:START:START.OBJ(~arrays) ¶
                BASE.OBJ(~arrays) ¶
                DUNGEON.OBJ(~arrays) ¶
                COMMAND.OBJ(~arrays) ¶
                GROUP.OBJ(~arrays) ¶
                GSTHINGS.OBJ(~arrays) ¶
                INPUT.OBJ(~arrays) ¶
                FLOPPY.OBJ(~arrays) ¶
                OBJECT.OBJ(~arrays) ¶
                PANEL.OBJ(~arrays) ¶
                MEMORY.OBJ(~arrays) ¶
                LZW.OBJ(~arrays) ¶
                MENU.OBJ(~arrays) ¶
                IO.OBJ(~arrays) ¶
                CHAMPION.OBJ(~arrays) ¶
                DUNVIEW.OBJ(~arrays) ¶
                SOUND.OBJ(~arrays) ¶
                DIALOG.OBJ(~arrays) ¶
                LOADSAVE.OBJ(~arrays) ¶
                ENTRANCE.OBJ(~arrays) ¶
                DATA.OBJ(~arrays) ¶
                TEXT.OBJ(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DATA.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:RUNTIME.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVFS1.OBJ(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DOPRNT.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:ECVT.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:CTYPE.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:IOPTABLE.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVHANDLER.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:DUNGEON.MASTER:DEVFS2.OBJ(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVSY.ROOT(~arrays) ¶
                ReDMCSB:OBJECT:G14ED:START:DEVCO.ROOT(~arrays) ¶
        -lseg timeline ¶
                PROJEXPL.OBJ(@timeline) ¶
                MOVESENS.OBJ(@timeline) ¶
                TIMELINE.OBJ(@timeline) ¶
        -lseg dunman ¶
                DUNGEON.OBJ(@dunman) ¶
                GROUP.OBJ(@dunman) ¶
        -lseg user ¶
                COMMAND.OBJ(@user) ¶
                MENU.OBJ(@user) ¶
        -lseg gsthings ¶
                EXPAND.OBJ(@gsthings) ¶
                BLTSHRNK.OBJ(@gsthings) ¶
                BLIT.OBJ(@gsthings) ¶
                FLIPHORI.OBJ(@gsthings) ¶
                FLIPVERT.OBJ(@gsthings) ¶
                BLITFILL.OBJ(@gsthings) ¶
                BLITMASK.OBJ(@gsthings) ¶
                GSTHINGS.OBJ(@gsthings) ¶
                STARTUP1.OBJ(@gsthings) ¶
                FILE.OBJ(@gsthings) ¶
                INPUT.OBJ(@gsthings) ¶
                FLOPPY.OBJ(@gsthings) ¶
                IO.OBJ(@gsthings) ¶
                SOUND.OBJ(@gsthings) ¶
                TEXT.OBJ(@gsthings) ¶
        -lseg interrupts ¶
                VBLANK.OBJ(@interrupts) ¶
                DRAWVIEW.OBJ(@interrupts) ¶
                DRAWMSGA.OBJ(@interrupts) ¶
        -lseg player ¶
                PANEL.OBJ(@player) ¶
                CHAMPION.OBJ(@player) ¶
        -lseg memory ¶
                MEMORY.OBJ(@memory) ¶
                LZW.OBJ(@memory) ¶
        -lseg playsub ¶
                CHAMPION.OBJ(@playsub) ¶
        -lseg '          ' ¶
                IIGSINT2.OBJ ¶
        -lseg show ¶
                DUNVIEW.OBJ(@show) ¶
        -lseg start ¶
                SAVEPATH.OBJ(@start) ¶
                READWRIT.OBJ(@start) ¶
                DIALOG.OBJ(@start) ¶
                SAVEHEAD.OBJ(@start) ¶
                LOADSAVE.OBJ(@start) ¶
                PALETTE.OBJ(@start) ¶
                TITLE.OBJ(@start) ¶
                ENTRANCE.OBJ(@start) ¶
                ENDGAME.OBJ(@start) ¶
                STARTUP2.OBJ(@start) ¶
        -lseg:direct DIRECT ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(STACKMIN) ¶
        ··ReDMCSB:BUILD:MKMG.LOG
End
If {3} == 67 OR {3} == 70
# Add -s -x parameters for LinkIIGS versions 1.1, 1.2 or 1.3
LinkIIGS -o ReDMCSB:BUILD:{1}:DUNGEON.MASTER -l -p -r -t S16 ¶
        -lseg:direct Direct ¶
                STACK8K.OBJ ¶
        -lseg main ¶
                INITIIGS.OBJ(@main) ¶
                DECOMPDU.OBJ(@main) ¶
                BASE.OBJ(@main) ¶
                GAMELOOP.OBJ(@main) ¶
                COPYPRO4.OBJ(@main) ¶
                OBJECT.OBJ(@main) ¶
                COPYPROC.OBJ(@main) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LADD) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LNEG) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IDIV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LORA) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LDIV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LSUB) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IMUL) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LMUL) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LCOMP) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_BLKMV) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(c2pstr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_BINSRCH) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_ILSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LLSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_IRSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_LRSHIFT) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcat) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strchr) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strlen) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcmp) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(PDosInt) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strcpy) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_CALLFUNC) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strncmp) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(strncpy) ¶
                REDMCSB:MPW:Libraries:CIIGSLibraries:CLibOMFv2(_STRUCTCMP) ¶
        -lseg ~globals ¶
                INITIIGS.OBJ(~globals) ¶
                PROJEXPL.OBJ(~globals) ¶
                BASE.OBJ(~globals) ¶
                DUNGEON.OBJ(~globals) ¶
                COMMAND.OBJ(~globals) ¶
                GROUP.OBJ(~globals) ¶
                BLIT.OBJ(~globals) ¶
                VBLANK.OBJ(~globals) ¶
                FLOPPY.OBJ(~globals) ¶
                PANEL.OBJ(~globals) ¶
                MEMORY.OBJ(~globals) ¶
                LZW.OBJ(~globals) ¶
                MENU.OBJ(~globals) ¶
                IO.OBJ(~globals) ¶
                CHAMPION.OBJ(~globals) ¶
                COPYPRO7.OBJ(~globals) ¶
                MOVESENS.OBJ(~globals) ¶
                DUNVIEW.OBJ(~globals) ¶
                SOUND.OBJ(~globals) ¶
                DIALOG.OBJ(~globals) ¶
                READWRIT.OBJ(~globals) ¶
                ENTRANCE.OBJ(~globals) ¶
                DATA.OBJ(~globals) ¶
                TEXT.OBJ(~globals) ¶
                TIMELINE.OBJ(~globals) ¶
        -lseg timeline ¶
                PROJEXPL.OBJ(@timeline) ¶
                COPYPRO6.OBJ(@timeline) ¶
                MOVESENS.OBJ(@timeline) ¶
                TIMELINE.OBJ(@timeline) ¶
        -lseg ~arrays ¶
                PROJEXPL.OBJ(~arrays) ¶
                BASE.OBJ(~arrays) ¶
                DUNGEON.OBJ(~arrays) ¶
                COMMAND.OBJ(~arrays) ¶
                GROUP.OBJ(~arrays) ¶
                GSTHINGS.OBJ(~arrays) ¶
                STARTUP1.OBJ(~arrays) ¶
                FLOPPY.OBJ(~arrays) ¶
                OBJECT.OBJ(~arrays) ¶
                PANEL.OBJ(~arrays) ¶
                MEMORY.OBJ(~arrays) ¶
                LZW.OBJ(~arrays) ¶
                MENU.OBJ(~arrays) ¶
                IO.OBJ(~arrays) ¶
                CHAMPION.OBJ(~arrays) ¶
                DUNVIEW.OBJ(~arrays) ¶
                SOUND.OBJ(~arrays) ¶
                DIALOG.OBJ(~arrays) ¶
                LOADSAVE.OBJ(~arrays) ¶
                ENDGAME.OBJ(~arrays) ¶
                ENTRANCE.OBJ(~arrays) ¶
                DATA.OBJ(~arrays) ¶
                TEXT.OBJ(~arrays) ¶
        -lseg dunman ¶
                DUNGEON.OBJ(@dunman) ¶
                GROUP.OBJ(@dunman) ¶
                COPYPRO5.OBJ(@dunman) ¶
        -lseg user ¶
                COMMAND.OBJ(@user) ¶
                MENU.OBJ(@user) ¶
                COPYPRO1.OBJ(@user) ¶
                COPYPRO9.OBJ(@user) ¶
                COPYPRO8.OBJ(@user) ¶
                COPYPROD.OBJ(@user) ¶
        -lseg gsthings ¶
                EXPAND.OBJ(@gsthings) ¶
                BLTSHRNK.OBJ(@gsthings) ¶
                BLIT.OBJ(@gsthings) ¶
                FLIPHORI.OBJ(@gsthings) ¶
                FLIPVERT.OBJ(@gsthings) ¶
                BLITFILL.OBJ(@gsthings) ¶
                BLITMASK.OBJ(@gsthings) ¶
                GSTHINGS.OBJ(@gsthings) ¶
                STARTUP1.OBJ(@gsthings) ¶
                FILE.OBJ(@gsthings) ¶
                INPUT.OBJ(@gsthings) ¶
                FLOPPY.OBJ(@gsthings) ¶
                IO.OBJ(@gsthings) ¶
                SOUND.OBJ(@gsthings) ¶
                TEXT.OBJ(@gsthings) ¶
        -lseg interrupts ¶
                VBLANK.OBJ(@interrupts) ¶
                DRAWVIEW.OBJ(@interrupts) ¶
                DRAWMSGA.OBJ(@interrupts) ¶
        -lseg player ¶
                PANEL.OBJ(@player) ¶
                CHAMPION.OBJ(@playsub) ¶
                CHAMPION.OBJ(@player) ¶
                COPYPRO7.OBJ(@player) ¶
        -lseg memory ¶
                MEMORY.OBJ(@memory) ¶
                LZW.OBJ(@memory) ¶
        -lseg show ¶
                COPYPRO3.OBJ(@show) ¶
                DUNVIEW.OBJ(@show) ¶
        -lseg start ¶
                SAVEPATH.OBJ(@start) ¶
                READWRIT.OBJ(@start) ¶
                DIALOG.OBJ(@start) ¶
                SAVEHEAD.OBJ(@start) ¶
                LOADSAVE.OBJ(@start) ¶
                PALETTE.OBJ(@start) ¶
                TITLE.OBJ(@start) ¶
                ENTRANCE.OBJ(@start) ¶
                ENDGAME.OBJ(@start) ¶
                STARTUP2.OBJ(@start) ¶
        ··ReDMCSB:BUILD:MKMG.LOG
End
Directory REDMCSB:SOURCE
